.alertBlock {
  width: 90%;
  margin: 2rem auto;
  padding: 0 2rem;
  box-sizing: border-box;
}
.alertBlock p {
  font-size: 1.6rem;
}
.alertBlock p a {
  color: var(--main-blue);
}
.categoryContainer {
  display: flex;
  justify-content: space-between;
  width: 90%;
  align-items: flex-start;
  margin: 2rem auto;
}
.categoryContainer .filters {
  width: 25%;
  background-color: #f4f7fb;
  padding: 2rem 4rem;
  box-sizing: border-box;
  opacity: 1;
  height: unset;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
}
.categoryContainer .filters .filterBlock {
  display: none;
  margin-bottom: 4rem;
}
.categoryContainer .filters .filterBlock h3 {
  font: 1.8rem "DemiBold";
  margin-bottom: 2rem;
}
.categoryContainer .filters .filterBlock .rowsContainer .row {
  display: flex;
  margin-bottom: 1rem;
}
.categoryContainer .filters .filterBlock .rowsContainer .row input {
  margin-right: 1rem;
}
.categoryContainer .filters .filterBlock .rowsContainer .row p {
  font: 1.4rem "Blink_Regular";
  font-weight: 100;
}
.categoryContainer .filters .filterBlock .rowsContainer .hide {
  height: 0;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  margin-bottom: 0;
}
.categoryContainer .filters .filterBlock .btn_showMore {
  background-color: transparent;
  color: var(--main-blue);
  font-size: 1.2rem;
  font-family: "Blink_Regular";
  font-weight: 600;
  margin-top: 1rem;
}
.categoryContainer .filters .filterBlock .btn_showLess {
  background-color: transparent;
  color: var(--main-blue);
  font-size: 1.2rem;
  font-family: "Blink_Regular";
  font-weight: 600;
  margin-top: 1rem;
}
.categoryContainer .filters .filterBlock .hiddenButton {
  height: 0;
  width: 0;
  overflow: hidden;
}
.categoryContainer .filters .filterBlock:nth-child(1) {
  display: block;
}
.categoryContainer .filters .resetFilters {
  background-color: transparent;
  color: var(--main-blue);
  font-size: 1.2rem;
  font-family: "Blink_Regular";
  font-weight: 600;
  margin-top: 1rem;
  text-align: center;
}
.categoryContainer .catalogPart {
  width: 74%;
}
.categoryContainer .catalogPart .flex-part {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.categoryContainer .catalogPart .block {
  width: 32%;
  margin-right: 1.33%;
  margin-bottom: 1.33%;
  padding: 1rem;
  box-sizing: border-box;
  border-top-left-radius: 2rem;
  border-bottom-right-radius: 2rem;
  border: 0.1rem solid #e6e6e6;
}
.categoryContainer .catalogPart .block:hover {
  background-color: #f4f7fb;
}
.categoryContainer .catalogPart .block .imgRow {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 19rem;
  margin-bottom: 2rem;
}
.categoryContainer .catalogPart .block .imgRow img {
  width: 80%;
  height: 18rem;
  object-fit: contain;
}
.categoryContainer .catalogPart .block h3 {
  margin-bottom: 2rem;
  font: 1.4rem "Regular";
}
.categoryContainer .catalogPart .block p.gray {
  font-size: 1.2rem;
  margin-top: 1rem;
  color: #909090;
}
.categoryContainer .catalogPart .block p.blue {
  font-size: 1.2rem;
  color: var(--main-blue);
  margin-top: 0.5rem;
  font-family: "Regular";
}
.categoryContainer .catalogPart .pagination {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}
.categoryContainer .catalogPart .pagination a {
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f4f7fb;
  color: #000;
  font-size: 1.4rem;
  border-radius: 50%;
  margin-right: 1rem;
}
.categoryContainer .catalogPart .pagination .active {
  background-color: var(--main-blue);
  color: #fff;
}
.closeFiltersContainer {
  display: none;
}
@media screen and (max-width: 768px) {
  .alertBlock {
    width: 95%;
    padding: 0;
  }
  .overlayFullScreen_mobile {
    height: 100%;
  }
  .overlayFullScreen {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.7);
  }
  .categoryContainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 95%;
    position: relative;
    align-items: flex-start;
    margin: 2rem auto;
  }
  .categoryContainer .filters {
    overflow: hidden;
    overflow-y: scroll;
    background-color: #f4f7fb;
    padding: 0;
    width: 75%;
    transform: translateX(-120%);
    top: 0;
    left: 0;
    position: fixed;
    height: 100%;
    box-sizing: border-box;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    z-index: 2;
  }
  .categoryContainer .filters .filterBlock {
    padding: 2rem;
    box-sizing: border-box;
    margin-bottom: 4rem;
  }
  .categoryContainer .filters .filterBlock h3 {
    font: 1.8rem "DemiBold";
    margin-bottom: 2rem;
  }
  .categoryContainer .filters .filterBlock .rowsContainer .row {
    display: flex;
    margin-bottom: 1rem;
  }
  .categoryContainer .filters .filterBlock .rowsContainer .row input {
    margin-right: 1rem;
  }
  .categoryContainer .filters .filterBlock .rowsContainer .row p {
    font: 1.4rem "Blink_Regular";
    font-weight: 100;
  }
  .categoryContainer .filters .filterBlock .rowsContainer .hide {
    height: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    margin-bottom: 0;
  }
  .categoryContainer .filters .filterBlock .btn_showMore {
    background-color: transparent;
    color: var(--main-blue);
    font-size: 1.2rem;
    font-family: "Blink_Regular";
    font-weight: 600;
    margin-top: 1rem;
  }
  .categoryContainer .filters .filterBlock .btn_showLess {
    background-color: transparent;
    color: var(--main-blue);
    font-size: 1.2rem;
    font-family: "Blink_Regular";
    font-weight: 600;
    margin-top: 1rem;
  }
  .categoryContainer .filters .filterBlock .hiddenButton {
    height: 0;
    width: 0;
    overflow: hidden;
  }
  .categoryContainer .filters .resetFilters {
    background-color: transparent;
    color: var(--main-blue);
    font-size: 1.2rem;
    font-family: "Blink_Regular";
    font-weight: 600;
    margin-top: 1rem;
    padding: 2rem;
    box-sizing: border-box;
    text-align: center;
  }
  .categoryContainer .catalogPart {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
  }
  .categoryContainer .catalogPart .block {
    width: 100%;
    margin-bottom: 2rem;
    padding: 1rem;
    box-sizing: border-box;
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    border: 0.1rem solid #e6e6e6;
  }
  .categoryContainer .catalogPart .block .imgRow {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 2rem;
  }
  .categoryContainer .catalogPart .block .imgRow img {
    width: 80%;
    object-fit: contain;
    height: 20rem;
  }
  .categoryContainer .catalogPart .block h3 {
    margin-bottom: 2rem;
    font: 1.4rem "Regular";
  }
  .categoryContainer .catalogPart .block p.gray {
    font-size: 1.2rem;
    color: #909090;
  }
  .categoryContainer .catalogPart .block p.blue {
    font-size: 1.2rem;
    color: var(--main-blue);
    margin-top: 0.5rem;
    font-family: "Regular";
  }
  .categoryContainer .catalogPart .pagination {
    flex-wrap: wrap;
  }
  .categoryContainer .catalogPart .pagination a {
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .closeFiltersContainer {
    display: flex;
    margin: 4rem auto;
    width: 95%;
  }
  .closeFiltersContainer button {
    display: flex;
    align-items: center;
    background-color: #f4f7fb;
    font-size: 1.4rem;
    padding: 0.8rem 1.2rem;
    box-sizing: border-box;
    border-radius: 10rem;
  }
  .closeFiltersContainer button img {
    width: 1.8rem;
    margin-left: 1rem;
    object-fit: contain;
  }
  .hideFilters .filters {
    width: 75%;
    height: 100%;
    transform: translateX(0);
    opacity: 1;
    overflow-y: scroll;
  }
}
